Subject: Re:

From: "D. M. Dickie" <[email-masked]>
Date: Wed, 4 Sep 1996 21:57:23 -0700 (PDT)

At 10:02  09/02/96 +0200, you wrote:
>>Does anyone have any suggestions for a good clear coat for raw steel?
>>I have used epoxies (excellent, but very time consuming to mix, especially
>>in small "touchup" quantities.  It also requires really harsh solvents.)  I
>>have tried several different other types and have settled on polyurethane.
>>It seals most patinas very well and seems to last forever for interior pieces.
>>Thought someone might know of something they liked better.
>>
>>
>>--Doug Hays and Penny Cash
>

The discussion on finishes is most interesting.  I will add the following:

The finish I have used for years is plain hot beeswax. It gives a nice black
finish that still shows the texture of the work, and when polished with a
rag has enough of a sheen to be attractive without being too glossy.
Sometimes for interior use on a piece that won't be handled, that's all I
use.  For stuff that will be handled, I add a couple of thin coats of a
no-wax acrylic floor wax - I believe the stuff I'm using is Johnson's "Mop
Magic" and this provides a very hard somewhat shinier finish that seems to
stand up well.  I have had this combination on a pair of scroll-type hanging
plant hangers on the outside of my house for about 4-5 years now, and they
show no sign of rusting.  I figured if the stuff is designed to be walked
on, as a floor finish, it should be reasonably durable on something just
hanging on a wall or whatever, and so-far, that has proven to be the case.
I live in a part of the world where temperatures can vary from 100 degrees F
plus in the summer, to minus 40 degrees F in the winter, and everything in
between. 

As far as beeing historically accurate, I use beeswax, but I believe any
animal fat, or linseed oil, or similar natural oil should be correct.  I
know the 'smiths at Lower Fort Garry National Historic Park in Selkirk
Manitoba use a big tub of tallow, and I know they have documentation for
it's historical use in the early 1800s which is their time period.  What
we're basically trying to achieve is a finish similar to what happens to a
cast-iron frying pan over time - a build up of carbonized grease that
penetrates the metal and gives a non-stick rust resistant finish.  When I
sell kitchen utensils, I use only the beeswax, as it should be food safe,
and I always tell folks to treat the item as though it were their favorite
cast-iron pan eg. no hot hot water, strong detergents or dishwashers, and at
this time have had no complaints.

For what it's worth!!

=============================================================================
D. M. (Mike) Dickie 
FLATLANDER FORGE
Box 85
Pennant, SK
Canada S0N 1X0

[email-masked]